

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 20:40:35 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.230])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0HCeVCg065348	for <[email-masked]>;
Thu, 17 Jan 2008 20:40:33 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so469451nzb.7 for
<[email-masked]>; Thu, 17 Jan 2008 04:40:31 -0800 (PST)
Received: by 10.142.143.7 with SMTP id q7mr1164014wfd.3.1200573631194; Thu,
17 Jan 2008 04:40:31 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs430152wfi; Thu,
17 Jan 2008 04:40:30 -0800 (PST)
Received: by 10.142.148.7 with SMTP id v7mr1118949wfd.218.1200573630712; Thu,
17 Jan 2008 04:40:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si2748242rog.14.2008.01.17.04.40.28; Thu,
17 Jan 2008 04:40:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gY2001034; Thu,
17 Jan 2008 06:37:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14433561 for [email-masked]; Thu,
17 Jan 2008 06:37:14 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HCbEWR015006 for
<[email-masked]>; Thu, 17 Jan 2008 06:37:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HCaGUx015407 for
<[email-masked]>; Thu, 17 Jan 2008 06:37:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0HCaFMf004417 for
<[email-masked]>; Thu, 17 Jan 2008 06:36:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0HCaFZY004416 for [email-masked]; Thu, 17 Jan 2008 06:36:15 -0600
Date: Thu, 17 Jan 2008 06:36:15 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801170019
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

578
ATHW40 PHFO 171236
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC THU JAN 17 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 17 2008

THE FIELD OF HIGH LEVEL CIRRUS CLOUDS HAS THINNED OUT SLIGHTLY IN
THE PAST FEW HOURS AS IT ADVANCES EASTWARD ACROSS THE HAWAIIAN
ISLANDS. THE LEADING EDGE OF THE FIELD IS NOW CLOSING IN MOLOKAI.
THE AREA OF THE FIELD STARTS FROM 280 MILES SOUTH SOUTHWEST TO 320
MILES NORTH NORTHEAST OF OAHU...WHILE THE BACK EDGE IS 350 MILES
WEST OF KAUAI. THE MOVEMENT OF THE FIELD IS TOWARD THE EAST...AND IS
PART OF A SHORTWAVE TROUGH THAT WILL BE PASSING NORTH OF THE
HAWAIIAN ISLANDS. THE MAIN AXIS OF THE SHORTWAVE IS FROM 24N 170W TO
30N 166W AND BEYOND. A MORE SOLID AREA OF CIRRUS WITH EMBEDDED
ISOLATED THUNDERSTORMS LIES 600 MILES AHEAD OF THE AXIS. THE TOPS
OF THUNDERSTORMS ARE AROUND 33 THOUSAND FEET.

AS NOTED ABOVE...THE CIRRUS AFFECTING THE ISLANDS HAS THINNED OUT
SOME IN THE PAST FEW HOURS. THIS HAS ALLOW US TO VIEW THE COVERAGE
OF THE LOW CLOUDS...AND IT LOOKS LIKE BROKEN STRATOCUMULUS CLOUDS
WITH A FEW SHOWERS WEST OF MOLOKAI AND ONLY LOCALLY BROKEN COVERAGE
ELSEWHERE. THE LOCALLY BROKEN PERTAINS TO WINDWARD MAUI AND ADJACENT
WINDWARD WATERS. THE LOW CLOUDS AFFECTING LEEWARD BIG ISLAND EARLIER
HAVE DISSIPATED THUS LEAVING RELATIVELY CLEAR SKIES TO SCATTERED LOW
CLOUDS OVER THE BIG ISLAND AND SURROUNDING WATERS THIS HOUR. ALSO
THE POOL OF MID LEVEL CLOUDS THREATENING LANAI AND KAHOOLAWE EARLIER
HAS DISSIPATED.

THE LOW LEVEL WIND FLOW OVER THE ISLANDS IS WEAK BUT GENERALLY FROM
EAST TO WEST. THE LOW LEVEL WINDS IS MORE NOTICEABLE OVER THE OPEN
WATERS EAST OF THE BIG ISLAND. ABOUT OUT 110 NM EAST OF CAPE
KUMUKAHI...IS AN AREA OF UNSTABLE LOW CLOUDS CONSISTING OF ISOLATED
TOWERING CUMULUS CLOUDS. IT IS MOVING WESTWARD AT 15 KT.
HOWEVER...THERE IS SOME DISSIPATION OF THE LEADING EDGE AS IT NEARS
THE BIG ISLAND.

WEATHER RADAR SHOWS SCATTERED MAINLY LIGHT SHOWERS OVER MANY PARTS
OF KAUAI AND THE SURROUNDING WATERS...AND THE WINDWARD SECTION OF
OAHU.

$$

LAU

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.